.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a89f9b63-7ea6-4ad0-5a2f-0ad7035b6d0d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a89f9b63-7ea6-4ad0-5a2f-0ad7035b6d0d) !important;
}
.lfr-layout-structure-item-31448a6b-2d1f-ba4b-ac15-5889a28a8276 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: auto !important;
margin-right: auto !important;
max-width: 800px !important;
width: 100% !important;
}
.lfr-layout-structure-item-e00b0073-571b-23c3-0ca5-75a003a04625 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e00b0073-571b-23c3-0ca5-75a003a04625) !important;
}
.lfr-layout-structure-item-dfb4c388-43ed-9981-2db7-43042d6a7256 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dfb4c388-43ed-9981-2db7-43042d6a7256) !important;
}
.lfr-layout-structure-item-b4fd5bf6-efe7-1a4b-bceb-e8ff845d520c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b4fd5bf6-efe7-1a4b-bceb-e8ff845d520c) !important;
display: none !important;
width: 1150 !important;
}
.lfr-layout-structure-item-c2410d2f-5569-c718-2514-22a03faf9a90 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c2410d2f-5569-c718-2514-22a03faf9a90) !important;
}
.lfr-layout-structure-item-ae406ce0-4f0a-7830-0f25-6d9f50f73a47 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ae406ce0-4f0a-7830-0f25-6d9f50f73a47) !important;
}
.lfr-layout-structure-item-5d14be9f-b7f4-8f46-76a3-c53ed2c52239 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d14be9f-b7f4-8f46-76a3-c53ed2c52239) !important;
}
.lfr-layout-structure-item-a18729e3-1343-2d31-218c-5b43817006e9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a18729e3-1343-2d31-218c-5b43817006e9) !important;
}
.lfr-layout-structure-item-5c3f471c-09ad-4569-2349-b66e8df4de79 {
font-size: 48px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: #55667A !important;
}
